body {
    background: black;
}


ul li {
    list-style: none;
}

ul {
    margin-bottom: 0px;
}

.container {
    background: black;
    padding:2em; 
    min-height: 700px;
    position: relative;
}

.container h3{
    font-weight: 200;
    color:teal;

}



.lists ul li input {
    margin-right: 10px;
    width: .6em;
    height: .6em;
}

.lists ul li {
    position: relative;
    font-size: 1.1em;
    border-radius: 0px;
    background:black;
    color: white;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.lists .del-icon{
    position: absolute;
    top:30%;
    right:0px;
    margin-right:10px;
    cursor: pointer;
    font-size: .7em;
}

.lists .inputfield {
    width: 100%;
    padding:.66em 1em;
    background:black;
    color:teal;
    border: none;
}

footer{
    position: absolute;
    bottom:0px;
    left:0px;
    width:100%;
}

footer p {
    display: block;
    text-align: center;
    font-size: .7em;
}

